if [ -f /etc/unbound/icannbundle.pem ] && cmp -s /etc/defaults/etc/unbound/icannbundle.pem /etc/unbound/icannbundle.pem
then
    rm /etc/unbound/icannbundle.pem
fi

if [ -f /etc/unbound/unbound.conf ] && cmp -s /etc/defaults/etc/unbound/unbound.conf /etc/unbound/unbound.conf
then
    rm /etc/unbound/unbound.conf
fi

if [ -f /var/lib/unbound/root.key ] && cmp -s /etc/defaults/var/lib/unbound/root.key /var/lib/unbound/root.key
then
    rm /var/lib/unbound/root.key
fi

